/************************************************

Stylesheet: Medium Stylesheet

*************************************************/

@media (min-width: 641px) { 
	/*********************
	GENERAL STYLES
	*********************/
	p {
		font-size: 12px;
	}
	.subpage .content {
		padding-bottom: 160px;
	}
	.sc-primary-button a {
		font-size: 18px;
	}
	/*********************
	LINK STYLES
	*********************/
	.breadcrumb {
		font-size: 14px;
		text-align: left;
	}

	/*********************
	POST STYLES
	*********************/
	.entry-content p,
	.entry-content ul li,
	.entry-content ol li {
		font-size: 12px;
	}

	.entry-content ul,
	.entry-content ol {
		margin-left: 28px;	
	}
	.kindergarten-logo {
		position: absolute;
	    right: 0;
	    top: -16px;
	    width: 200px;
	}
	/*********************
	HEADER STYLES
	*********************/
	.header {
		height: 89px;
	}
	.header .logo {
		height: auto;
		left: 14px;
		top: 2px;
	}
	.top-bar-right .button {
		height: 32px;
		padding: 8px 12px;
	}
	.top-bar ul {
		padding-top: 2px;
	}
	.top-bar-right {
		top: 10px;
	}
	.top-bar-right .secondary-button {
		font-size: 16px;
	}
	.top-bar-right .tertiary-button {
		font-size: 14px;
	}
	.top-bar-right .phone {
		font-size: 22px;
	}
	.top-bar-right .social-media {
		padding: 0 5px;
	}
	.top-bar-right .social-media a {
		font-size: 16px;
	}
	.hamburger span {
		height: 5px;
		margin: 4px 0;
		width: 31px;
	}
	/*********************
	HERO STYLES
	*********************/
	.hero, .hero .slide {
		height: 485px;
	}
	.hero .inner-content h1 {
		font-size: 56px;
	}
	.hero .inner-content {
		bottom: 25px;
		left: 31px;
	}
	.hero .primary-button {
		font-size: 26px;
		padding: 8px 16px;
		margin-top: 4px;
	}
	.hero .slick-arrow {
		z-index: 1;
		height: 49px;
		width: 27px;
		display: block !important;
	}
	.hero .slick-prev {
		left: 20px;
	}
	.hero .slick-next {
		right: 20px;
	}
	
	.hero .slick-arrow:before {
		content: '';
		display: block;
		height: 49px;
		width: 27px;	
		background: no-repeat center;
	}
	.hero .slick-prev:before {
		background-image: url(../images/left-arrow.png);
	}
	.hero .slick-next:before {
		background-image: url(../images/right-arrow.png);
	}
	/*********************
	LOOK INSIDE STYLES
	*********************/
	.section-look-inside {
		padding: 24px 0px;
	}
	.look-inside {
		font-size: 30px;
		margin-top: 4px;
		margin-left: 16px;
	}
	.look-inside::after {
		height: 70px;
		width: 82px;
		top: -7px;
		left: 72px;
	}
	.section-look-inside .button {
		font-size: 25px;
		padding: 20px 8px;
	}
	.section-look-inside .button-wrap {
		height: 66px;
	}

	.li-button-1 .circle-1 {
		height: 63px;
		width: 63px;
		top: -19px;
		left: -19px;
	}
	.li-button-1 .circle-2 {
	    height: 21px;
	    width: 21px;
	    right: 17px;
	    bottom: -7px;
	}
	.li-button-1 .circle-3 {
	    height: 10px;
	    width: 10px;
	    left: 16px;
	    bottom: 1px;
	}
	.li-button-1 .circle-4 {
	    height: 10px;
	    width: 9px;
	    right: 34px;
	    bottom: -5px;
	}

	.li-button-2 .circle-1 {
	    height: 69px;
	    width: 69px;
	    bottom: -6px;
	    right: -23px;
	}

	.li-button-2 .circle-2 {
	    height: 22px;
	    width: 22px;
	}
	.li-button-2 .circle-3 {
	    height: 20px;
	    width: 20px;
	    bottom: -6px;
	    right: 35px;
	}
	.li-button-2 .circle-4 {
		height: 10px;
		width: 10px;
	}

	.li-button-3 .circle-1 {
	    height: 107px;
	    width: 107px;
	    right: 12px;
	    top: -26px;
	}

	.li-button-3 .circle-3 {
	    height: 20px;
	    width: 20px;
	    right: 3px;
	    bottom: 10px;
	}
	/*********************
	ABOUT STYLES
	*********************/
	.section-about {
		padding-top: 68px;
		position: relative;
	}
	.about .content {
		text-align: left;
		padding-left: 270px;
	}
	.about .primary-button {
		font-size: 20px;
	}
	.image-wrap {
		height: 210px;
		width: 210px;
		position: absolute;
		top: 30px;
		left: 38px;
	}
	.about .logo {
	/* 	border: 6px solid rgb(120, 79, 117);
	border-radius: 100%; */
	}
	.about .categories {
		padding-top: 45px;
	}
	.about .categories .title {
		font-size: 20px;
	}
	/*********************
	FOR PARENTS STYLES
	*********************/
	.section-for-parents {
		padding-top: 46px;
	}
	.for-parents {
		padding-left: 10px;
		padding-right: 10px;
		margin-bottom: 30px;
	}
	.for-parent .img-holder {
	   height: 111px;
	  	width: 170px;
	}
	.for-parent img {
		border: none;
	}
	.for-parent .title {
		font-size: 14px;
	}
	.for-parent p {
		font-size: 10px;
		line-height: 1.2;
	}
	.for-parent .content {
		max-width: 168.5px;
		min-height: 75px;
		padding: 10px 10px;
	}
	.before-say-hello {
		max-width: 100%;
	}
	.say-hello {
		position: relative;
		max-width: 640px;
		padding: 50px 0px;
	}
	.say-hello .img-wrap {
		height: 187px;
		width: 187px;
		position: absolute;
		top: 40px;
		left: 46px;
	}
	.say-hello h1 {
		line-height: 1;
		margin-bottom: 0;
	}
	.say-hello p {
		margin-top: 0;
	}
	.say-hello .logo {
/* 		border: 6px solid rgb(99, 161, 141);
border-radius: 100%; */
	}
	.say-hello .content {
		text-align: left;
		padding-left: 250px;
	}

	/*********************
	MAP & NEWSLETTER STYLES
	*********************/
	.map-wrap {
		height: 347px;
		margin-top: 0;
	}
	.newsletter-group {
		margin-top: 12px;
	}
	.newsletter .title {
		font-size: 28px;
		line-height: 1;
	}
	.newsletter-group .content {
		padding-top: 12px;
	}
	.newsletter .date {
		font-size: 14px;
	}
	.newsletter-group img {
		height: 150px;
	}
	/*********************
	SIDEBAR STYLES
	*********************/
	.custom-sidebar {
		margin-top: 0;
	}
	.breadcrumb {
		margin-bottom: 32px;
		text-align: left;
	}
	/*********************
	Gallery STYLES
	*********************/
	.gallery {
		width: 25%;
		float: left;
	padding: 8px;
	}

	/*********************
	FOOTER SECTION STYLES
	*********************/

	.footer .logo {
		height: auto;
	}
	.footer .logo-wrap {
		text-align: center;
	}
	.footer .logo-wrap::after {
		width: 80%;
		bottom: 15px;
		left: 23px;
	}
	.footer-link {
		float: left;
		padding: 0 10px;
	}
	.footer-links .nav-1 {
		width: 28%;
	}
	.footer-links .nav-2 {
		width: 18%;
	}
	.footer-links .nav-3 {
		width: 22%;
	}
	.footer-links .nav-4,
	 .footer-links .nav-5{
		width: 16%;
	}
	.footer-links .nav-5 {
		white-space: nowrap;
	}
	.footer-links .sub-menu .sub-menu {
		margin-left: 12px;
	}
	.footer .menu .menu-item-has-children,
	.custom-link {
		font-size: 16px;
	}
	.footer .menu .sub-menu a {
		font-size: 12px;
	}
	.footer .phone {
		font-size: 26px;
		text-align: center;
	}
	.footer .logo-col h1 {
		font-size: 26px;
	}
	.footer .f-button-group {
		margin-top: 16px;
		position: relative;
	}
	.footer .button {
		width: 167px;
		margin-top: 8px;
		display: block;
	}
	.footer .social-media {
		margin-bottom: 12px;
		position: absolute;
		top: 8px;
		left: 204px;
	}
	.footer .social-media a, .footer .address {
		font-size: 16px;
	}
	.footer .partners img {
		max-width: 157px;
	}
	.copyright {
		float: left;
	}
	.terms-privacy {
		float: right;
	}
}
